# Uses of Class
com.ngrok.services.TunnelSessions.RestartCallBuilder

Packages that use TunnelSessions.RestartCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelSessions.RestartCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelSessions.RestartCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelSessions.RestartCallBuilder`
  TunnelSessions.`restart(String id)`
  Issues a command instructing the ngrok agent to restart.